<?php 
	include('../config.php');            
	 
	$stmt =  $conn->prepare("select name, id , priority from job_categories   ");          
	$stmt->execute();   
	$affected_rows_job_category = $stmt->rowCount();  
	$job_categories = $stmt->fetchAll(PDO::FETCH_OBJ);
	
	
	$filename = basename(__FILE__); 
	include_once("../view/jobs/".$filename);  
?>   